package net.northking.cctp.upperComputer.automation.entity;

/**
 * @author : yineng.huang
 * @date : 2024/10/30 16:43
 */
public class ScreenInfo {

    private int width;

    private int height;

    private int rotation;  //屏幕方向

    private int scale = 1;  //屏幕缩放比

    public int getScale() {
        return scale;
    }

    public void setScale(int scale) {
        this.scale = scale;
    }

    public int getWidth() {
        return width;
    }

    public void setWidth(int width) {
        this.width = width;
    }

    public int getHeight() {
        return height;
    }

    public void setHeight(int height) {
        this.height = height;
    }

    public int getRotation() {
        return rotation;
    }

    public void setRotation(int rotation) {
        this.rotation = rotation;
    }
}
